<%@ Page Language="C#" AutoEventWireup="True" CodeBehind="top_index.aspx.cs" Inherits="MYAPP.Manage.top_index" %>
<script language="JavaScript" type="text/javascript" src="/js/tdialog.js"></script>
<script language='JavaScript' type='text/javascript' src='/js/common.js'></script>
<script language="JavaScript" type="text/javascript" src="/js/odialog.js"></script>
<script language="JavaScript" type="text/javascript">
    function reloadmainBEFrame()
    {
	    mainFrame.table_index.main.mainBEFrame.location=mainFrame.table_index.main.mainBEFrame.location
    }  

    function reloadmainFrame()
    {
	    mainFrame.table_index.main.location=mainFrame.table_index.main.window.location;
    }  

    function getmainFrame()
    {
        return mainFrame.table_index.main;
    }

    function getmainBEFrame()
    {
        return mainFrame.table_index.main.mainBEFrame;
    }
    function close_dialog()
    {
        new dialog().reset();
    }
    if (top.location != location)
    {
          top.location.href = location.href;
    }

// self.resizeTo(1024,768);
 self.focus();			
</script>
<html xmlns="http://www.w3.org/1999/xhtml" >
<meta http-equiv="X-UA-Compatible" content="IE=7" />
<head id="Head1" runat="server">
<title>KRPanoGUI三维全景漫游制作专家</title>
</head>
<body style="margin:0px; overflow-y:hidden" scroll="no">
<iframe src="/general/index.aspx" id="mainFrame" name="mainFrame" scrolling="no" frameborder="0" width="100%" height="100%"></iframe>
</body>
</html>
